superset-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [incubator-superset] KilimAnnejaro edited a comment on issue #7514: AttributeError on superset db upgrade
Date Thu, 16 May 2019 15:38:36 GMT
KilimAnnejaro edited a comment on issue #7514: AttributeError on superset db upgrade
URL: https://github.com/apache/incubator-superset/issues/7514#issuecomment-493119721
 
 
   I think I should note that when I run python in interactive mode and try to 'import sqlalchemy',
I get the error initially described in this issue ("AttributeError: module 'sqlalchemy.util'
has no attribute 'deprecated_params'"). So I think the problem here is definitely sqlalchemy,
and not so much superset.

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

---------------------------------------------------------------------
To unsubscribe, e-mail: notifications-unsubscribe@superset.apache.org
For additional commands, e-mail: notifications-help@superset.apache.org


Mime
View raw message